body {
    background: #EFECEC;
    position: relative;
    height: 100%;
    min-height: 100%;
}

#content {
    background: white;
    padding-bottom: 50px;
}
@media (min-width: 800px) {
    #content {
    }
}

.page-title {
    max-width: 900px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 25px;
}

#header {
    padding-bottom: 0px;
    background: white;
}

#header-bar {
    height: 0px;
    background: #041E42;
}

#header-container {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    justify-content: space-between;
    flex-direction: column;
}

@media (min-width: 1024px) {
    #header-container {
        flex-direction: row;
    }
}


#title-container {
    display: flex;
    font-family: 'Lato', sans-serif;
    align-items: center;
    margin-top: 10px;
}
/* iPhone 7 */
@media (min-width: 350px) {
    #title-container {
    }
}
/* iPhone 7 Plus */
@media (min-width: 401px) {
    #title-container {
    }
}
/* Desktop */
@media (min-width: 1024px) {
    #title-container {
        margin-top: 0;
    }
}

#title-m img {
    width: 35px;
    padding-top: 0;
    margin-right: 5px;
    margin-left: 8px;
}
/* iPhone 7 */
@media (min-width: 350px) {
    #title-m img{
        width: 38px;
        padding-top: 0;
        margin-right: 5px;
        margin-left: 8px;
    }
}
/* iPhone 7 Plus */
@media (min-width: 401px) {
    #title-m img{
        width: 45px;
        padding-top: 0;
        margin-right: 5px;
        margin-left: 8px;
    }
}
/* Desktop */
@media (min-width: 1024px) {
    #title-m img {
        margin-left: 10px;
        margin-right: 8px;
        width: 44px;
    }
}

#title-bar {
    margin-top: -3px;
    height: 30px;
    width: 1px;
    background: #eeeeee;
    margin-right: 5px;
}
/* iPhone 7 Plus */
@media (min-width: 401px) {
    #title-bar {
        margin-top: -2px;
        height: 35px;
        width: 1px;
        background: #eeeeee;
        margin-right: 5px;
    }
}
/* Desktop */
@media (min-width: 1024px) {
    #title-bar {
        margin-top: 1px;
        height: 40px;
        margin-right: 10px;
    }
}

#title-burton {
    color: #041E42;
    padding-right: 5px;
    font-size: 30px;
    font-weight: 900;
    line-height: 20px;
}
/* iPhone 7 */
@media (min-width: 350px) {
    #title-burton {
        color: #041E42;
        padding-right: 5px;
        font-size: 36px;
        font-weight: 900;
        line-height: 25px;
    }
}
/* iPhone 7 Plus */
@media (min-width: 401px) {
    #title-burton {
        color: #041E42;
        padding-right: 5px;
        font-size: 40px;
        font-weight: 900;
        line-height: 30px;
    }
}
/* Desktop */
@media (min-width: 1024px) {
    #title-burton {
        font-size: 40px;
        letter-spacing: 3px;
        line-height: 32px;
    }
}

#title-sub-text {
    display: flex;
    flex-direction: column;
}

#title-ecotoxicology {
    display: flex;
    color: #041E42;
    font-weight: 700;
    line-height: 11px;
    letter-spacing: 1.6px;
    font-size: 12px;
}
/* iPhone 7 */
@media (min-width: 350px) {
    #title-ecotoxicology {
        display: flex;
        color: #041E42;
        font-weight: 700;
        line-height: 12px;
        letter-spacing: 2.6px;
        font-size: 14px;
    }
}
/* iPhone 7 Plus */
@media (min-width: 401px) {
    #title-ecotoxicology {
        display: flex;
        color: #041E42;
        font-weight: 700;
        line-height: 16px;
        letter-spacing: 2.6px;
        font-size: 16px;
    }
}
/* Desktop */
@media (min-width: 1024px) {
    #title-ecotoxicology {
        font-size: 16px;
        line-height: 17px;
        letter-spacing: 3px;
    }
}

#title-research-lab {
    display: flex;
    font-weight: 300;
    color: #888888;
    line-height: 14px;
    letter-spacing: 3.3px;
    font-size: 12px;
}
/* iPhone 7 */
@media (min-width: 350px) {
    #title-research-lab {
        display: flex;
        font-weight: 300;
        color: #888888;
        line-height: 17px;
        letter-spacing: 4.6px;
        font-size: 14px;
    }
}
/* iPhone 7 Plus */
@media (min-width: 401px) {
    #title-research-lab {
        display: flex;
        font-weight: 300;
        color: #888888;
        line-height: 16px;
        letter-spacing: 4.9px;
        font-size: 16px;
    }
}
/* Desktop */
@media (min-width: 1024px) {
#title-research-lab {
    font-size: 16px;
    line-height: 17px;
    letter-spacing: 5.35px;
    }
}

#nav-container-desktop {
    font-family: 'Lato', sans-serif;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding-top:20px;
    padding-left:12px;
}
@media (min-width: 1024px) {
    #nav-container-desktop {
        padding-top:0px;
        padding-left:0px;
    }
}
@media (max-width: 800px) {
    #nav-container-desktop {
        display:none;
    }
}

#nav-container-desktop .nav-item {
    color: #041E42;
    font-weight: 400;
    height: 75px;
    font-size: 1.15rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.nav-item-wedge {
    height: 7px;
    padding-left: 18px;
    padding-right: 18px;
}
.nav-item-wedge-active {
    height: 7px;
    background: #fece31;
    padding-left: 18px;
    padding-right: 18px;
}

.nav-item-text {
    display: flex;
}

.nav-item a {
    color: #041E42;
    padding-left: 18px;
    padding-right: 18px;
}

#nav-container-mobile {
    display:none;
}

#nav-container-mobile {
    margin-top:10px; 
        font-family: 'Lato', sans-serif;
}
#mobile-nav-content {
    display:block;
}
#mobile-nav-toggle {
    padding-top:5px;
    padding-bottom:5px;
    margin-bottom:10px;
    padding-left:12px;
    font-size: 1.5em;
    cursor: pointer;
    background: #EFECEC;
}
#mobile-nav-toggle-title {
    color: hsl(215, 14%, 70%);
    font-weight: 300;
}
#mobile-nav-content {
    padding-left:12px;
    padding-right:12px;
}
#mobile-nav-content .nav-item {
    border-top: 1px solid hsl(215, 14%, 70%);
    padding-top:5px;
    padding-bottom:5px;
    font-weight: 400;
    color: #041E42;
    font-size: 1.2em;

}
@media (max-width: 800px) {
    #nav-container-mobile {
        display:flex;
        flex-direction: column;
    }
}

#header-text-container {
    display: flex;
    flex-direction: column;
    padding-left: 0;
}

@media (max-width: 576px) {
    #header-container {
        flex-direction: column;
    }

    #header-text {
        font-size: 20px;
        padding-bottom: 10px;
        font-weight: bold;
    }

    .header-sub-text {
        font-size: 14px;
    }

    #snre-logo {
        padding-left: 10px;
    }
}

@media (max-width: 321px) {
    #header-text {
        font-size: 17px;
    }
    .header-sub-text {
        font-size: 12px;
    }

    #snre-logo img {
        max-width: 300px;
    }
}

nav {
    padding-left: 120px;
    max-width: 1200px;
    margin: 0 auto;
}

#nav-container {
    margin 0 auto;
    margin-top: 10px;
    /* background: #91B170; */
    background: #dddddd;
    padding-top: 5px;
    padding-bottom: 5px;
}

#nav-container a{
    margin-left: 10px;
    margin-right: 10px;
}

#photos {
}

.carousel-image {
    height: 400px;
    background-size: cover;
    background-position: bottom;
}

@media (max-width: 576px) {
    .carousel-image {
        height: 300px;
    }
}

@media (max-width: 321px) {
    .carousel-image {
        height: 200px;
    }
}

#banner {
    background-image: url("./images/main_flume.jpg");
    height: 400px;
    background-size: cover;
    background-position: bottom;
    padding-top: 5px;
}

#banner-subpage {
    height: 1px;
    margin-top: -10px;
    background: white;
}
@media (min-width: 800px) {
    #banner-subpage {
        height: 75px;
        margin-top: -75px;
        display: block;
        box-shadow: 0 2px 4px #cccccc;
    }
}

#banner-background {
    margin-top:10px;
    background: #041e43;
    position: relative;
    display: block;
    width: 100%;
}
#banner-background2 {
    display: none;
    position: absolute;
    background-image: url("./images/topography.png");
    opacity: 0.3;
    width: 100%;
    height: 100%;
}

#banner-content {
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    max-width: 900px;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: "Lato", sans-sarif;
    background: #041e43;
}
@media (max-width: 576px) {
#banner-content {
    flex-direction: column;
}
}

#banner-university {
    display: flex;
    padding-left: 10px;
}

#banner-university img {
    align-self: center;
    width: 80px;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-right: 25px;
}
@media (min-width: 576px) {
    #banner-university img {
        width: 100px;
    }
    #banner-vertical-bar {
        display: none;
    }
}

#banner-vertical-bar {
        display: none;
}
@media (min-width: 576px) {
    #banner-vertical-bar {
    display: flex;
    height: 150px;
    width: 1px;
    background: hsl(215, 14%, 70%);
    margin-right: 15px;
    }
}

#banner-department-container {
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    text-align: center;
}
@media (min-width: 576px) {
#banner-department-container {
    font-size: 1.2rem;
    text-align: left;
}
}

#banner-department {
    display: flex;
    color: white;
    font-size: 1rem;
    font-weight: 300;
    letter-spacing: 2px;
    padding-top: 10px;
    padding-bottom: 10px;
}
@media (min-width: 576px) {
#banner-department {
    font-size: 1.2rem;
}
}

#footer {
    border-top: 1px solid #dddddd;
    padding-bottom: 70px;
    background: #EFECEC;
}

#footer-contact {
    font-family: "Lato", sans-sarif;
    font-weight: 300;
    letter-spacing: 2px;
    font-size: 0.8rem;
    margin: 0 auto;
    text-align: center;
    color: #aaaaaa;
}

#affiliations {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 25px;
    flex-wrap: wrap;
}


#affiliations a img {
    display: flex;
    align-self: center;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 30px;
}


.title1 {
    font-size: 35px;
}

#research {
    /* max-width: 1200px; */
    margin: 0 auto;
}

.card {
    margin-top: 25px;
    font-size: 14px;
}

#lab-description {
    font-size: 1rem;
    line-height: 26px;
    padding-left:10px;
    padding-right:10px;
    padding-top: 30px;
    max-width: 900px;
    margin: 0 auto;
    font-family: Open Sans, "sans serif";
    margin-bottom: -20px;
}

#lab-description-title {
    font-family: "Lato", sans-sarif;
    color: hsl(215, 14%, 70%);
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: 2px;
    margin-bottom: 10px;
}

.people {
    max-width: 900px;
}

.people-container {
    margin-top: 25px;
    font-size: .9rem;
}

.people-container i {
    color: grey;
}

.person-name-container {
    position: absolute;
    bottom: 5px;
    left: 0;
    width: 100%;
    background: #041E42;
    opacity: 0.85;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.person-detail-name {
    font-family: Open Sans, "Sans serif";
    font-size: 1.2rem;
    color: black;
    font-weight: 600;
}

.person-name {
    font-family: Open Sans, "Sans serif";
    font-size: 1.2rem;
    color: white;
    font-weight: 600;
}

.person-title {
    font-family: Open Sans, "Sans serif";
    font-size: 1rem;
    letter-spacing: 2px;
    font-weight: 300;
    color: hsl(215, 14%, 70%);
}

.person-title-2 {
    font-size: 1rem;
    color: hsl(215, 14%, 70%);
    letter-spacing: 2px;
    font-weight: 300;
    margin-bottom: -10px;
}

#people-section-title {
    font-family: "Lato", sans-sarif;
    color: hsl(215, 14%, 70%);
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: 2px;

    margin-bottom: 10px;
    margin-top: 20px;
    margin-bottom: -10px;
    border-bottom: 1px solid hsl(215, 14%, 70%);
}

.person-detail-title {
    font-family: "Lato", sans-sarif;
    color: hsl(215, 14%, 70%);
    font-weight: 300;
    letter-spacing: 2px;

    margin-bottom: 10px;
    margin-top: 20px;
    border-bottom: 1px solid hsl(215, 14%, 70%);
}

.person {
    /* font-family: "Lato", sans-sarif; */
}

.person-bio {
    margin-top: 25px;
}

.person-detail {
    color: #041E42;
    font-family: Open Sans, "sans serif";
}

.person-contact {
    font-family: Open Sans, "sans serif";
    font-size: 1rem;
    font-weight: 300;
}

.person-address {
    font-family: Open Sans, "sans serif";
    font-size: 1rem;
    font-weight: 300;
}

.person-degree {
}
.person-degree {
    font-family: Open Sans, "sans serif";
    font-size: 1rem;
}

.person-resume {
    font-family: Open Sans, "sans serif";
    font-size: 1rem;
    font-weight: 300;
}

.person-resume a {
    color: #041E42;
}


.row .person {
    margin-top: 20px;
}

.person img {
    width: 200px;
    width: 300px;
}

.person-photo {
    height: 300px;
    width: 250px;
    background-size: cover;
    background-repeat:no-repeat;
    background-position: center center;
    position: relative;
}

.person a:hover {
    text-decoration: none;
}


@media (max-width: 576px) {
    .people-name {
        font-size: 1rem;
    }

    .people-titles {
        font-size: .8rem;
    }
}

.people-bio-summary {
    margin-top: 20px;
    font-size: 1rem;
}

.publications {
    max-width: 900px;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.publications-header {
    font-family: "Lato", sans-sarif;
    font-size: 1.6rem;
    font-weight: 300;
    letter-spacing: 2px;
    color: hsl(215, 14%, 70%);
    margin-bottom: 25px;
    margin-top: 25px;
    padding-left: 10px;
}

.publications-item {
    display: flex;
    margin-bottom: 20px;
    flex-direction: row;
}

.publications-item-circle {
    display: flex;
    align-self: top;
}

.publications-item i {
    font-size: 0.8rem;
    padding-right: 10px;
    padding-left: 10px;
}

.publications-item-text {
    font-family: Open Sans, "sans serif";
    font-size: 0.9rem;

    padding-left: 5px;
    padding-right: 10px;

    position: relative;
    top: -7px;
}
@media (min-width: 567px) {
    .publications-item-text {
        font-size: 1.1rem;
    }
}

.page-header {
    text-align: center;
    margin-top: 25px;
}

.publication {
    padding-top: 20px;
    padding-left: 5px;
    padding-right: 10px;
    font-family: Open Sans, "sans serif";
}

.project {
    max-width: 900px;
    margin: 0 auto;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 75px;
    margin-left: 10px;
    margin-right: 10px;
}
@media (min-width: 800px) {
    .project {
      margin: 0 auto;
      margin-bottom: 25px;
    }
}


.project-name {
    font-size: 1rem;
    padding: 20px;
    font-family: Open Sans, "sans-serif";
    font-weight: 600;
    position: relative;
    border-bottom: 1px solid white;
}
@media (min-width: 800px) {
    .project-name {
      font-size: 1.2rem;
    }
}

.project-name a {
    color: white;
}

.project-preview {
    padding: 20px;
    position: relative;
}

.project-preview-image {
    margin-bottom: 20px;
}

.project-preview-image img {
    width: 280px;
}

.project-preview-text {
    color: white;
    font-family: Open Sans, "sans-serif";
    font-weight: 200;
    font-size: 0.9rem;
}
@media (min-width: 800px) {
    .project-preview-text {
      font-size: 1rem;
    }
}

.project-detail-text {
    color: black;
    font-family: Open Sans, "sans-serif";
    font-weight: 400;
}

.project-preview-text a {
    color: white;
}

.project-preview-funding {
    font-family: Open Sans, "sans-serif";
    margin-top: 25px;
    color: #888888;
}

#read-more {
    background: #FECE31;
    position: absolute;
    bottom: 20px;
    left: 20px;
    height: 50px;
    width: 140px;
    text-align: center;
    padding-top: 12px;
}

#read-more {
    color: white;
}

#photo-thumbnails {
    justify-content: center;
    margin-top: 50px;
}

.photo-thumbnail {
    height: 200px;
    max-width: 200px;
    min-width: 200px;
    display: block;
    margin: 1px;
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    cursor: pointer;
}

#attribution {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 20px;
}